using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.BaseData.Domain.Entities.OP
{
    [Description("常见问题")]
    public class T_OP_COMMON_QUESTION: MesEntityBase
    {
        [Description("问题")]
        [FormFieldTable]
        [FormFieldEdit]
        [DataFieldLength(200)]
        public string QUESTION { get; set; }

        [Description("答案")]
        [FormFieldTable]
        [FormFieldEdit]
        [DataFieldLength(200)]
        public string ANSWER { get; set; }

        [Description("排序")]
        [FormFieldTable]
        [FormFieldEdit]
        public int NUM { get; set; }

        [Description("备注")]
        [FormFieldTable]
        [FormFieldEdit]
        [DataFieldLength(200)]
        public string REMARK { get; set; }
    }
}
